<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>My Little Pony: The Feats of Friendship</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/My-Little-Pony-The-Feats-of-Friendship-3/digital-comic/796136</Web>
  <Summary>The Feats of Friendship comes to a close! But with the Young Six fighting and Swift Foot egging them on, things don’t look good for their completing the fourth and final event—defeating a Hydra! Can friendship save the day, or will jealousy be the endgame?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB796136]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy, Children's, Movies &amp; TV</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
